# Vietnamese translation for plasma-widget-quickaccess
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the plasma-widget-quickaccess package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma-widget-quickaccess\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-21 14:39+0000\n"
"PO-Revision-Date: 2009-05-01 07:29+0000\n"
"Last-Translator: SunLightPQD <sunlight.0101.0110@gmail.com>\n"
"Language-Team: Vietnamese <vi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:04+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: plasma-applet-quickaccess.desktop:2
msgctxt "Name"
msgid "Quick Access"
msgstr "Truy cập nhanh"

#: plasma-applet-quickaccess.desktop:3
msgctxt "Comment"
msgid "A menu that lists files in a given folder"
msgstr "Một trình đơn liệt kê các tệp tin có trong thư mục được chỉ định"
